Subject: Re: [PATCH] gitweb: fixes to gitweb feature check code

From: Jakub Narebski <[email-masked]>
Date: Mon, 17 Nov 2008 10:28:18 +0100

Dnia poniedziałek 17. listopada 2008 07:10, Giuseppe Bilotta napisał:
> On Mon, Nov 17, 2008 at 2:02 AM, Jakub Narebski <[email-masked]> wrote:

[...]
> > First, you forgot the signoff, but you have addressed that already.
> >
> >
> > Second, I thought at first that it would be good for the patch to also
> > simplify %feature hash, using "'default' => 1" instead of current bit
> > convoluted "'default' => [1]", at the cost of bit more code for
> > defensive programming.  But now I think that if it is to be done,
> > it should be put as separate patch.
> 
> Is this an ACK? 8-D

I'm sorry. Yes, it is.

Acked-by: Jakub Narebski <[email-masked]>

-- 
Jakub Narebski
Poland